PAC-ROM logo
  • ¡Welcome to the PAC-ROM Forum!
  • Don't forget to follow us on Google+, Facebook, or Twitter!
  • Hi , Your primary usergroup is: Guests
Hello There, Guest! Login Register


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Flashing TK GApps
#1
I have a slight issue, I want stock GApps on my phone to add some features I've been wanting. When I flash it (tk_gapps-stock-5.1.1-20150809-signed.zip) on the official Nexus 5 lolipop ROM I got an error message, I read it and it says that I need to flash is ontop of another TK GApps, unless I wipe my cashe partition. So I wiped my Davlick Cashe and Cashe. Still have me the same message. Did I read it wrong? Any tips? Thanks
 
Reply
#2
(08-08-2015, 11:12 PM)pixle wind Wrote: I have a slight issue, I want stock GApps on my phone to add some features I've been wanting. When I flash it (tk_gapps-stock-5.1.1-20150809-signed.zip) on the official Nexus 5 lolipop ROM I got an error message, I read it and it says that I need to flash is ontop of another TK GApps, unless I wipe my cashe partition. So I wiped my Davlick Cashe and Cashe. Still have me the same message. Did I read it wrong? Any tips? Thanks
If you used another package before, than you need wipe system too. So try this: Wipe system, cache and dalvik. Flash rom, flash gapps.
Wiping system don't affect your data.

Sent from my Moto G using Tapatalk
 
Reply
  


Forum Jump:


Browsing: 1 Guest(s)